.logged_out .ui-content {
  padding-top: 0 !important;
}

.product_option.fitwidecalf,.product_option.fitstandard,.product_option.widthstandard,.product_option.widthwide {
  margin-top: 3px;
  margin-bottom: 10px;
  width: 70px;
}

.product_option.fitwidecalf.sizeUnavailable:before,.product_option.fitstandard.sizeUnavailable:before,.product_option.widthstandard.sizeUnavailable:before,.product_option.widthwide.sizeUnavailable:before {
  height: 90px;
  left: 23px;
  top: -31px;
  -ms-transform: rotate(72deg);
      transform: rotate(72deg);
}

.top-cart-lines-container .action button,.accel_action button {
  font-family: "Founders Grotesk","Trebuchet MS",Arial,sans-serif;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.03em;
  width: 50%;
}

.top-cart-lines-container .cart_row_left {
  width: 100%;
}

.top-cart-lines-container .cart_row_left .details .name {
  width: 70%;
}

.fav_and_label_container {
  margin: -30px 0 0 10px;
}

#colorbox,#cboxOverlay,#cboxWrapper {
  top: 0 !important;
}